page: 7
1) [Armin, Posted May 18 (edited)](https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/7/?tab=comments#comment-101829)

2) [SteeMan, Posted May 18](https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/7/?tab=comments#comment-101854)

3) [Armin, Posted May 19](https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/7/?tab=comments#comment-101885)

4) [SteeMan, Posted May 19](https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/7/?tab=comments#comment-101887)

5) [balbes150, Posted May 19](https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/7/?tab=comments#comment-101890)

page: 8
6) [Armin, Posted May 19 (edited)](https://forum.armbian.com/topic/12988-armbian-for-amlogic-s905x3/page/8/?tab=comments#comment-101897)
So, I have done the installation on eMMC like this:
....
By chance, without incidence because I have shutdown the system and re-start without the SD card and the system boots successfully with Armbian inside !
